PreferencesTitle=Yandex.Bar: options
RestoreDefaultSet=Restore defaults and item layout?

DeleteWidgetsTitle=Delete #1
DeleteWidgetsTitle1Plur=button;buttons
DeleteWidgetsText=Do you really want to delete %S #1 from available buttons list?
DeleteWidgetsText1Plur=button;buttons
DeleteWidgetsAndOthers=and others

ChooseASoundFile=Select audio file
ChooseASoundFilterWav=WAV Audio (*.wav)
ChooseASoundFilterAll=All files

separator=Separator
spacer=Space
spring=Flexible Space
